
/*
 *  Comment styles
 */
 
.feat_comments, #feat_comments {
/*position:relative;*/
width: auto;
min-width: 710px;
padding:0;
text-align:left;
float:left;
margin:0px 0px 10px 0px;

} 
 
#comments .comment,
#comments .comment .comment-inner {
    /**/width: auto;
	min-width:100%;
	border-top:1px solid #eee;
	border-right:2px solid #eee;
	*border-right:1px solid #eee;
	border-bottom:1px solid #eee;
	border-left:1px solid #eee;
	}
#comments .comment {
    padding: 0px;
    margin: 0;

	}
#comments .comment .comment-inner {
    margin:-0px 0 0px -0px;

	}
#comments .comment .even .comment-inner {
    background-color: #fff;

    }
#comments .comment .odd .comment-inner {
    background-color: #eee;

    }

#comments .comment .comment-content {
    margin: 10px;

	}
#comments .comment .comment-header {
    margin: 10px 10px 5px 10px;
    color: #000;
    font-size: 85%;
	font-weight:bold;
	}
#comments h3 {
    color: #666666;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    line-height: 1.4em;
    text-transform: uppercase;
    }
#comments .comment-footer {
    margin-right: 15px;
    margin-top: 0px;
    padding-top: 0px;
    font-size: 10px;
    text-align: right;
  
	}

#comments .commentform {
    padding: 0px;
    margin: 0;
	}

.feat_footer {
border-top: 1px solid #dae0e6;
padding-top: 3px;
color: #666 !important;
font-size: 10px !important;
text-align: right !important;
}